GET /views.update
Summary: —
Operation ID: views_update
Auth: unknown
Operation ID: views_update
Auth: unknown
Description
Update an existing view.
Parameters (5)
external_id
(string, query, optional)
A unique identifier of the view set by the developer. Must be unique for all views on a team. Max length of 255 characters. Either `view_id` or `external_id` is required.
hash
(string, query, optional)
A string that represents view state to protect against possible race conditions.
token
(string, header, required)
Authentication token. Requires scope: `none`
view
(string, query, optional)
A [view object](/reference/surfaces/views). This must be a JSON-encoded string.
view_id
(string, query, optional)
A unique identifier of the view to be updated. Either `view_id` or `external_id` is required.
No probe data for this endpoint yet.